## Keyboard shortcuts

Press `←` or `→` to navigate between chapters

Press `S` or `/` to search in the book

Press `?` to show this help

Press `Esc` to hide this help

# vmctl start

Start an existing VM.

## Synopsis

    vmctl start <NAME>

## Arguments

Argument | Description
--- | ---
`NAME` | VM name (positional)

## Details

Starts a VM that is in the `Prepared` or `Stopped` state. The VM must have been previously created with `vmctl create` or `vmctl up`.

## Examples

    vmctl start myvm

## See Also

vmctl stop, vmctl create